* {
	margin: 0;
}

html { 
	overflow-y: scroll; 
}

.clear {
	clear: both;
}

img { 
	border: 0;
}


a {
	text-decoration: underline;
}

a:link {
	color:#000;
	text-decoration:none;
}

a:visited {
	color:#000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color:#000;
}

a:active {
	color:#000;
	text-decoration: underline;
}


body {
	margin:0;
	padding:0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	background-color:#FFF;
	line-height: 1.3;
	font-size:12px;
}

#header{
}

#logo {
	width:800px;
}


#footer{
	width:800px;
	margin:0 auto;
	padding:10px 0;
	background-color:#0097AB;
}

#footer img {
	width:auto;
	height:80px;
}

#footer_left {
	width:380px;
	float:left;
	line-height:1.5;
	padding-left:20px;
}

#footer_left img {
	float:left;
	margin-right:10px;
}

#footer_link {
	padding-top:10px;
}

#footer_right {
	width:380px;
	float:left;
	text-align:right;
	padding-right:20px;
}

a #footer {
	color:#FFF;
	text-decoration: none;

}

.nonborder {
  border:none;
  outline:none;
}

#container {
	width:800px;
	margin:0 auto;
	background-color:#FFFFFF;

}


#contents {
}


#main {
}


#box01 {
	margin-top:30px;
}

#box01_img01 {
	width:420px;
	float:left;
}

#box01_img02 {
	margin-left:32px;
	float:left;
}

#box01_img03 {
	margin-top:30px;
}

#box01_txt01{
	margin-top:10px;
	float:left;
}

.txt_bold {
	font-size:14px;
	font-weight:bold;
}

.entry {
}

.entry .title{
	margin:50px 0;
}

.entry .body{
}

.playguide img {
	float:left;
	margin-right:20px;
}

.playguide {
	margin-bottom:30px;
}

.ticket_cmt{
	margin-bottom:30px;	
}

.int_box {
	line-height:1.8em;
	border-bottom:#000 dashed 1px;
	padding-bottom:80px;
	margin-bottom:80px;
}


.int_box img {
	width:370px;
}

.int_left {
	width:370px;
	float:left;
}

.int_right {
	width:370px;
	float:left;
	margin-left:60px;
}

.catch{
	font-size:16px;
	color:##0097AB;
	margin-bottom:10px;
	
}

.int_box p{
	margin-bottom:20px;
}

.illust {
	background-color:#FFF;
}

.event_txt{
	font-size:14px;
	margin-bottom:5px;
}

.event_day{
	background-color:#F3F900;
	font-size:18px;
	font-weight:bold;
	padding:2px 10px;
	margin-bottom:5px;
}

@media screen and (max-width: 640px) {

img { 
	float : none ; 
	max-width : 100% ;
	height : auto ;
}

#logo {
	width:100%;
}

#container {
	width:100%;
}

#menu {
	width: 100%;
	background-size:cover;
}

#contents {
	width:100%;
	background-size:cover;
}

#side {
	width:100%;
}

#main {
	padding:0;
	width:96%;
	padding:0 2%;
}

#main_logo {
	margin-left: 2%;
	margin-right: 2%;	 
	padding:0px;
}

#box01 {
	width:100%;
	margin:0 auto;
}

#box01_img01 {
	margin-top:20px;
	width:100%;
}

#box01_img02 {
	width:100%;
	margin-left:0;
	margin-top:20px;

}

#box01_img02 img{
	width:100%;
}

#box01_txt01 {
	line-height:2em;
}

.ticket01 {
	width:100%;
}

.ticket01 img{
	width:100%;
}

.ticket02 {
	width:100%;
}

.ticket02 img{
	width:33%;
	float:left;
}
	
.bn_box {
	width:100%;
}

.bn_box img{
	width:50%;
	margin-bottom:20px;
}

.entry .body{
	margin-top:10px;
	padding:0px;
}

.entry {
	margin-bottom: 20px;
}

.artist_photo {
	width:100%;
	margin-bottom:30px;
}

#footer{
	width:100%;
}

#footer_left {
	width:95%;
	padding-left:5%;

}

#footer_right {
	width:95%;
	padding-right:5%;
}

.playguide img{
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.int_left {
	width:100%;
}

.int_right {
	width:100%;
	margin-left:0;
}

.int_box, .event_txt{
	line-height:2em;
}

.int_box img{
	width:100%;
	margin-bottom:20px;
}

.int_box {
	line-height:1.8em;
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

.event_day{
	font-size:14px;
	padding:10px 10px;

}

}